SET NOCOUNT ON

IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[WareImagesXTAB]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
	CREATE TABLE [dbo].[WareImagesXTAB](
		[WareNumber] [int] NOT NULL,
		[ImageName] [varchar](255) NOT NULL,
		[SortNumber] [int] NULL,
	 CONSTRAINT [PK_WareImagesXTAB] PRIMARY KEY CLUSTERED 
	(
		[WareNumber] ASC,
		[ImageName] ASC
	)
	) ON [PRIMARY]
END


